node_name: node-1

rpc:
  enabled: true
  host: 127.0.0.1
  port: 5151

p2p:
  enabled: true
  host: 0.0.0.0
  port: 18888

logging:
  file: /var/www/saas-products/underpass/api/upiblockchain/logs/node.log
  level: info

database:
  host: 127.0.0.1
  port: 3306
  user: upinode
  password: StrongPassword123
  name: upiblockchain
  max_connections: 10
